#navhold {
width: 960px;
height:38px;
margin-bottom:20px;
-moz-border-radius: 15px;
border-radius: 15px;
background-color: #990000;
background-repeat: no-repeat;
box-shadow: 0 0 4px #818181;
}


#fullbanner {
height:174px !important;
background: #990000;
width: 100%;
padding-top: 1px;
}

#wrapper {
    background: none;
}

#header #logo img {
    display: none;
    margin: 0;
}

#footer-wrapper {
    background: none repeat scroll 0 0 #990000;
    color: #FFFFFF;
}

#footbanner {
height:314px;
background: #990000;
width: 100%;
}

#footer {
    border-top: none;
}

.widget {
    border-color: #D6D6D6;
    border-image: none;
    border-style: none;
    border-width: 0 0 0px;
}

.widget a {
color: #fff !important;
}

#catcol {
color: #990000 !important;
}

#catcol a {
color: #990000 !important;
}

#navigation a {
color: #fff !important;
}

#navlist li {
color: #fff !important;
}


#navlist a {
color: #fff !important;
}

#wrapper {
    background: #fff;
}

#wrapperhead {
    margin: 0 auto;
    max-width: 950px;
    padding: 0em;
margin-top:12px;
}

#breadcrumbhold {
padding-top:10px;
height:20px;
background: #fff;
width: 100%;
margin-bottom:20px;
padding-left:8px;
}

#breadcrumbbanner {
background: #fff;
width: 100%;
height: 43px;
margin-bottom: 12px;
margin-top: 25px;
}

#navigation {
    margin-bottom: 0.8em;
}

#fullbanner div#breadcrumbbanner div#wrapperhead div#breadcrumbhold div.breadcrumb div.breadcrumb-trail span.trail-before span.breadcrumb-title {
display: none;
}

#fullbanner div#breadcrumbbanner div#wrapperhead div#breadcrumbhold div.breadcrumb div.breadcrumb-trail span.sep {
padding-right: 5px;
padding-left: 5px;
}

.entry img {
    max-width: 100%;
border: none;
}


<!DOCTYPE html>
<html lang="en-US" prefix="og: http://ogp.me/ns#">
<head>
<title></title>
<style>
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0px;
	padding: 0px;
	border: 0px currentColor;
	border-image: none;
	font-size: 100%;
	vertical-align: baseline;
}

body {
	background: no-repeat top rgb(33, 34, 27);
	color: rgb(76, 76, 76);
	line-height: 1.618;
	font-family: "Lato", sans-serif;
	font-size: 1.4em;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}
@media all and (min-width:768px)
body {
	background-repeat: repeat-x;
}
body {
	background: rgb(245, 245, 245) !important;
}
html {
	font-size: 62.5%;
}


.type-page header h1 {
padding-top: 12px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 0em;
}

#bodycontent {
width:940px;
min-height:700px;
float:left;
}

#sidecontent {
margin-left:15px;
width:255px;
height:650px;
float:right;
}

#sidecontentblue {
margin-left:15px;
width:255px;
height:450px;
float:right;
}

h1 {
font-size:22px;
margin-bottom:5px;
}

#highlightbox {
background-color: #990000;
height:233px;
padding-top:25px;
width: 240px;
padding-left:15px;
}

#highlightboxgreen {
background-color: #006633;
width: 245px;
padding-left:10px;
height:233px;
padding-top:25px;
}

#highlightboxblue {
background-color: #0033CC;
width: 245px;
padding-left:10px;
height:233px;
padding-top:25px;
}

#highlightboxbluetitle {
font-size:22px;
color:#fff !important;
}

#highlightboxyellow {
background-color: #FFC321;
height:233px;
width: 240px;
padding-left:15px;;
padding-top:25px;
}

#highlightboxenv {
background-color: #006633;
width: 240px;
padding-left:15px;
height:250px;
padding-top:25px;
}


#highlightboxtext {
color: #fff;
font-size:120%
}

#highlightboxtextblue {
color: #fff !important;
}

#highlightboxtextblue ul li {
color: #fff;
font-size:17px;
line-height:180%;
}

#highlightboxgrey {
background-color: #646464;
min-height: 145px;
width: 240px;
padding-left:15px;
padding-top:25px;
line-height:240%;
font-size:80%;
padding-bottom: 24px;
}

#highlightboxgreyspec {
background-color: #646464;
height:190px;
width: 240px;
padding-left:15px;
padding-top:25px;
line-height:240%;
}


#highlightboxgreyshort {
background-color: #990000;
width: 240px;
padding-left:15px;
height:115px;
padding-top:10px;
line-height:240%;
font-size:85%;
}

#highlightboxgreyshort li a:hover {
text-decoration:underline;
}

#highlightboxgrey li a:hover {
text-decoration:underline;
}

#highlightboxtext {
color: #fff;
font-size:120%
}

#navlist li a {
color: #fff;
}

#navlist li {
list-style-type: none;
}

#navlistenv li {
list-style-type: none;
}


li#active a {
text-decoration: none !important;
font-weight: bold;
}

ul.nav ul {
width:20em;
}

#navigation ul.nav > li a {
font-weight:normal;
}

.breadcrumb-trail a {
                font-size:90%;
}

#wrapper {
                padding:0;
}

#content {
padding-left:20px;
padding-right:20px;
}

#comments {
display: none;
}


#respond {
display: none;
}

#searchform {
width: 85%;
margin: 0.902em 0 0;
}

#fullbanner div#wrapper div#content.col-full section#main.col-left aside.post-meta ul li.post-category {
display:none;
}

#fullbanner div#wrapper div#content.col-full section#main.col-left aside.post-meta ul li.post-comments {
display:none;
}

.post .article-inner, .type-page .article-inner, .search .type-page .article-inner {
    width: 100%;
}

.post .post-meta, .type-page .post-meta, .search .type-page .post-meta {
display: none;
}

.post header h1, .type-page header h1, .search .type-page header h1 {
    width: 100%;
}

#post-author {
    padding: 0em 0em 0em 0em;
}

#post-entries {
display: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
padding-top: 10px;
padding-right: 12px;
}

.widget ul li {
    font-size: 90%;
    margin-bottom: 0.327em;
}

#prod {
width:212px;
height:380px;
float:left;
padding: 0 57px 20px 48px;
}

#prodl {
width:212px;
height:410px;
float:left;
padding: 0 57px 20px 48px;
}

#prodl2 {
width:212px;
height:470px;
float:left;
padding: 0 57px 20px 48px;
}

#prodlong {
width:190px;
height:300px;
float:left;
padding: 0px 69px 20px 58px;
}

#subhead a {
color: #000 !important;
font-weight: bold !important;
text-decoration: none !important;
font-size:16px;
}

#subheadw a {
color: #fff !important;
font-weight: bold !important;
text-decoration: none !important;
font-size:16px;
}

h3 {
font-size:20px;
margin-bottom: 5px;
}

.post img, .type-page img, .type-feature img, .type-testimonial img, .type-portfolio img, .search-results .page img, .search-results .type-product img, .search-results .type-feature img, .search-results .type-testimonial img, .search-results .type-portfolio img, .post img.thumbnail, .type-page img.thumbnail, .type-feature img.thumbnail, .type-testimonial img.thumbnail, .type-portfolio img.thumbnail, .search-results .page img.thumbnail, .search-results .type-product img.thumbnail, .search-results .type-feature img.thumbnail, .search-results .type-testimonial img.thumbnail, .search-results .type-portfolio img.thumbnail {
  padding: 0px;
}

#supportcol {
border-left:1px solid #E6E6E6;
float:left;
width: 440px;
min-height: 800px;
padding-left:10px;
padding-right:10px;
}

.hometemp .type-page header h1 {
    display: none;
}

#resbuttong {
    border-radius: 15px;
    font-size: 16px;
    height: 350px;
    line-height: 1.1;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-top: 10px;
    padding: 10px 15px 10px 15px;
    width: 240px;
float:left;
}

#resbuttonr {
    border-radius: 15px;
    font-size: 16px;
    height: 350px;
    line-height: 1.1;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-top: 10px;
    padding: 10px 15px 10px 15px;
    width: 244px;
float:left;
}

#resbuttonq {
    border-radius: 15px;
    font-size: 16px;
    height: 55px;
    line-height: 1.1;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-top: 10px;
    padding: 10px 15px 10px 15px;
    width: 400px;
float:left;
}

#restext {
color: #000;
}

.col1 {
width: 50%;
float: left;
}

.col2 {
width: 50%;
float: right
}

#contactleft {
padding-left:3%;
float:left;
border:1px solid #E6E6E6;
-moz-border-radius: 15px;
border-radius: 15px;
width:60%;
min-height:810px;
padding-top:2%;
padding-bottom:1%;
}

#contactright1 {
float:left;
border:1px solid #E6E6E6;
-moz-border-radius: 15px;
border-radius: 15px;
width:28%;
height:540px;
padding-top:2%;
padding-left:3%;
padding-right:3%;
margin-left:10px;
margin-bottom:10px;
}

#contactright2 {
float:left;
border:1px solid #E6E6E6;
-moz-border-radius: 15px;
border-radius: 15px;
width:28%;
height:400px;
padding-top:2%;
padding-left:3%;
padding-right:3%;
margin-left:10px;
margin-bottom:10px;
}

input[type="text"], input.input-text, textarea, input.txt, input[type="tel"], input[type="email"] {
    border: 1px solid #C0C0C0;
    border-radius: 0.236em;
}

#soundlevelbanner {
border: 1px solid #000
width:990px;
height:360px;
background-image:url('/wp-content/uploads/2013/11/Slider-Header.png');
}

#sliderhold {
border: 1px solid #000
width:990px;
height:360px;
}

#soundlevelbannerapp {
border: 1px solid #000
width:990px;
height:360px;
background-image:url('/wp-content/uploads/2013/11/appbanner.png');
}

#soundleveltext {
margin-left:10px;
padding-left:15px;
padding-right:15px;
padding-top:20px;
color: #000000;
width:420px;
height:300px;
font-size:105%;
background: none repeat scroll 0 0 #FFFFFF;
opacity: 0.8;
}

#fakeborder {
background-color:#f5f5f5;
width:982px;
height:20px;
}

#fakeborder2 {
float:left;
background-color:#f5f5f5;
width:1200px;
height:20px;
}


#fakeborderthin {
    background-color: #F5F5F5;
    height: 10px;
    width: 982px;
}

#ttextpad {
padding-top:20px;
padding-left:5px;
}

#bulletpadding {
padding-top:10px;
padding-left:20px;
font-weight:bold;
}

#slmcol {
float:left;
width:270px;
height:390px;
padding-right:30px;
}

#producthighslm {
border: 1px solid #fff;
padding-top:0px;
padding-bottom:10px;
padding-left:15px;
padding-right:15px;
float:left;
width:280px;
height:530px;
}

#producthigh {
border: 1px solid #fff;
padding-top:10px;
padding-bottom:10px;
padding-left:25px;
padding-right:15px;
float:left;
width:270px;
height:280px;
}

#producthighhold {
padding-top:5px;
float:left;
width:940px;
height:560px;
padding-left:3px;
}

#producthighhold2 {
padding-top:5px;
float:left;
width:940px;
height:455px;
padding-left:3px;
}

#topimage {
width:680px;
height:270px;
margin-bottom:10px;
}

#topimagerevo {
width:680px;
height:335px;
margin-bottom:10px;
}


#topimagetall {
width:680px;
height:290px;
margin-bottom:10px;
}

h5 {
font-size:16px;
font-weight:bold;
}


.woo-sc-hr, .woo-sc-divider {
    clear: both;
    display: block;
    margin-bottom: 5px;
    padding-top: 20px;
    width: 100%;
}

#testbox {
height:170px;
width:170px;
float:left;
margin-right:20px;
}

#sltext {
margin-top:10px;
width:930px;
float:left;
margin-bottom:20px;
}

#slmintro {
border-right: 1px solid #990000;
border-bottom: 1px solid #990000;
width:250px;
height:150px;
}

#appleftcol {
margin-top:5px;
float:left;
width:330px;
height:900px;
}

#applong {
border-right: 1px solid #fff;
width:200px;
height:182px;
float:left;
margin-bottom:25px;
}

#applonghold {
margin-top:20px;
width:605px;
float:left;
height:900px;
}

#appheadtext {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    font-size: 105%;
    height: 300px;
    margin-left: 10px;
    opacity: 0.8;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 20px;
    width: 420px;
}

#requestmore {
border-radius: 15px;
min-height: 910px;
padding: 20px 50px;
width: 800px;
-moz-border-radius: 15px;
border-radius: 15px;
}

#formrightcol {
width:300px;
height:750px;
float:left
}

#formleftcol {
width:500px;
height:750px;
float:left
}

#applicationheader {
width:980px;
height:375px;
}

#applicationheader2 {
float: left;
width:808px;
height:375px;
}

#applicationheaderpad {
float: left;
width:86px;
background-color: #F5F5F5;
height:375px;
}


#appheader article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    padding-right: 12px;
    padding-top: 0px;
}


#appheader div#content {
padding-bottom: 0px;
width:940px;
}


.entry .shortcode-unorderedlist.bullet ul li, .shortcode-unorderedlist.dose ul li {
    background: url("/wp-content/uploads/2013/12/dbbullet.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

#thinbreak {
border-top: 1px solid #E6E6E6;
width:580px;
margin-bottom:20px;
padding-top:15px;
}

#element.style {
    height: 360px;
}

body .wooslider.wooslider-type-posts img, body .wooslider.wooslider-type-attachments img {
    border: medium none;
    height: 360px;
    max-width: 100%;
    width: 980px;
}

.wooslider .overlay-full .slide-excerpt {
    background: none repeat scroll 0 0 #990000;
}

h2.slide-title {
margin-bottom:10px;
}

#hometextleft {
padding-top:10px;
padding-right:10px;
float:left;
width:600px;
height:165px;
}

#hometextlefttall {
padding-top:10px;
padding-right:10px;
float:left;
width:600px;
height: 484px;
}

#hometextright {
padding-left:20px;
margin-top: 14px;
float:left;
width:300px;
border-left: 1px solid #E6E6E6;
height:165px;
}

#hometextrighttall {
padding-left:20px;
padding-top:12px;
float:left;
width:300px;
border-left: 1px solid #E6E6E6;
height:484px;
font-size:12px;
}

#pixelpadding {
height:12px;
}

#button {
border: 1px solid #000;
height:70px;
width:150px;
background-image:url('/wp-content/uploads/2011/12/270xblog-cta-learn-more.png');
}


.slider-buttons {
    float: left;
    height: 48px;
    opacity: 100 !important;
    padding-left: 5px;
    padding-top: 8px;
    width: 150px;
}

body .wooslider.wooslider-type-posts img, body .wooslider.wooslider-type-attachments img {
    border: medium none;
    height: auto;
    max-width: 100%;
    width: auto;
}

body .wooslider .overlay-full.layout-text-left .slide-excerpt {
    width: 33%;
    float: right;
}

#apprec {
width: 940px;
height:140px;
float:left;
margin-bottom:15px;
}

#apprecimg {
width: 140px;
height:140px;
float:left;
}

.col-heading {
    background-color: #990000;
    border-radius: 3px 3px 0 0;
    color: #FFFFFF;
    font-size: 16px;
text-decoration: none !important;
    height: 30px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-top: 5px;
width:940px;
float:left;
}

.col-headingbuttons {
    background-color: #990000;
    border-radius: 3px 3px 0 0;
    color: #FFFFFF;
    font-size: 16px;
text-decoration: none !important;
    height: 30px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-top: 5px;
width:917px;
float:left;
}

.col-heading-first {
    background-color: #990000;
    border-radius: 3px 3px 0 0;
    color: #FFFFFF;
    font-size: 16px;
text-decoration: none !important;
    height: 30px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-top: 5px;
width:600px;
float:left;
margin-top: 20px;
}

.col-heading-second {
    background-color: #990000;
    border-radius: 3px 3px 0 0;
    color: #FFFFFF;
    font-size: 16px;
text-decoration: none !important;
    height: 30px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-top: 5px;
width:280px;
float:left;
margin-top: 20px;
}

#headinglink {
color: #fff;
text-decoration: none !important;
}

#headinglink a {
color: #fff;
text-decoration: none !important;
}


.post .entry a, .type-page .entry a, .type-feature .entry a, .type-testimonial .entry a, .type-portfolio .entry a, .search-results .page .entry a, .search-results .type-product .entry a, .search-results .type-feature .entry a, .search-results .type-testimonial .entry a, .search-results .type-portfolio .entry a {
    text-decoration: none;
}

#popdownload {
-moz-border-radius: 15px;
border-radius: 15px;
float:left;
margin-left:20px;
height: 392px;
width: 275px;
padding-top:8px;
}

#formtext {
height: 130px;
width:700px;
}

#formtext3 {
height: 40px;
margin-left:45px;
margin-top:20px;
}

#header {
padding-top:0px;
padding-bottom:0px;
}

.fit-vids-style {
display:none;
}

#fit-vids-style {
display:none;
}

.archive-header {
margin: 15px 0 1.618em;
}

#post-entries.fix
display:none;
}

#portfolio {
    margin: 0 0 0.4em;
}

.post, .type-page, .type-feature, .type-testimonial, .type-portfolio, .search-results .page, .search-results .type-product, .search-results .type-feature, .search-results .type-testimonial, .search-results .type-portfolio {
    margin: 0 0 0.0em;
}

#slmimage {
height: 250px;
width:250px;
margin-left:10px;
}

#shortbreak {
border-top: 1px solid #E6E6E6;
width:300px;
margin-bottom:15px;
margin-top:25px;
}

#heightbox {
width:940px;
min-height:100px;
margin-bottom:25px;
}

#heightbox2 {
width:940px;
height:630px;
margin-bottom:25px;
}


#highlightbox li {
list-style-position: outside;
margin-left: 10px;
}

#highlightboxenv li {
list-style-position: outside;
margin-left: 10px;
}

#holdthatvideo {
padding-top:10px;
height:380;
width:585px;
float:left;
}

#videodesc {
padding-top:20px;
padding-left:10px;
padding-right:15px;
height:370px;
width:325px;
float:left;
}

#homeapps1 {
background: none repeat scroll 0 0 #990000;
border-right: 7px solid #F5F5F5;
opacity: 0.8;
height: 125px;
width:302px;
float:left;
padding-left:20px;
padding-top:10px;
}

#homeapps2 {
border-right: 7px solid #F5F5F5;
background: none repeat scroll 0 0 #006633;
opacity: 0.8;
height: 125px;
width:304px;
float:left;
padding-left:18px;
padding-top:10px;
}

#homeapps3 {
background: none repeat scroll 0 0 #52A0CD;
opacity: 0.8;
height: 125px;
width:300px;
float:left;
padding-left:20px;
padding-top:10px;
}


#homeapps1 a {
color: #ffffff !important;
}

#homeapps1 a:hover {
text-decoration:none;
}

#homeapps2 a:hover {
text-decoration:none;
}

#homeapps3 a:hover {
text-decoration:none;
}

#homeapps2 a {
color: #ffffff !important;
}

#homeapps3 a {
color: #ffffff !important;
}

#navlistr {
padding-top:3px;
width: 185px;
float:left;
min-height:95px;
}

#navlistl {
width: 40px;
float:left;
min-height:95px;
padding-left:2px;
}

#arrowlist li {
list-style-type: none;
line-height:1.2;
}


html body.home div#fullbanner div#breadcrumbbanner div#wrapperhead div#breadcrumbhold div.breadcrumb div.breadcrumb-trail span.trail-end {
color: #fff !important;
margin-bottom: 30px;
}

#homeapptxt {
font-size: 20px;
color: #fff !important;
}

#homeapptxts {
font-size: 14px;
color: #fff !important;
}

#homeapptxt a {
color: #fff !important;
}

#paddingbanner {
float:left;
height:15px;
width:940px;
}

.menu-quick-menu-container li {
display: inline;
list-style-type: none;
padding-right: 20px;
font-size:18px;
}

#footer1 {
float:left;
width:305px;
height:205px;
}

#footer2 {
float:left;
width:232px;
height:205px;
}

#footer3 {
float:left;
width:410px;
height:205px;
font-size:12px;
}

#footer1 a {
color:#fff !important;
}

#footer2 a {
color:#fff !important;
}

#footer3 a {
color:#fff !important;
}

#footer1 h3 {
color:#fff !important;
}

#footer2 h3 {
color:#fff !important;
}

#footer3 h3 {
color:#fff !important;
}



#convbutton1 {
background: none repeat scroll 0 0 #990000;
border-right: 7px solid #F5F5F5;
opacity: 0.8;
height: 60px;
width:285px;
float:left;
padding-left:20px;
padding-top:10px;
}

#convbutton2 {
border-right: 7px solid #F5F5F5;
background: none repeat scroll 0 0 #006633;
opacity: 0.8;
height: 60px;
width:285px;
float:left;
padding-left:18px;
padding-top:10px;
}

#convbutton3 {
background: none repeat scroll 0 0 #52A0CD;
opacity: 0.8;
height: 60px;
width:285px;
float:left;
padding-left:20px;
padding-top:10px;
}

#convbutton1vert {
background: none repeat scroll 0 0 #990000;
opacity: 0.8;
height: 60px;
width:264px;
float:left;
padding-left:20px;
padding-top:10px;
margin-bottom:15px;
margin-top:28px;
margin-left:2px;
font-size:10px;
}

#convbutton2vert {
background: none repeat scroll 0 0 #006633;
opacity: 0.8;
height: 60px;
width:264px;
float:left;
padding-left:20px;
padding-top:10px;
margin-bottom:15px;
margin-left:2px;
}

#convbutton3vert {
background: none repeat scroll 0 0 #52A0CD;
opacity: 0.8;
height: 60px;
width:264px;
float:left;
padding-left:20px;
padding-top:10px;
margin-left:2px;
}

#a {
color: #990000;
}

#hiddenform {
height: 360px;
width:360px;
float:right;
}

.homeh {
font-size:16px;
}

#header #logo {
margin-bottom: 12px;
}

div.breadcrumb-trail span.sep {
margin-left:4px;
margin-right:4px;
}

#main.fullwidth, .layout-full #main, .col-full {
    max-width: 985px;
}

#highlightboxgreyshortrevo {
    background-color: #990000;
    font-size: 85%;
    height: 85px;
    line-height: 240%;
    padding-left: 38px;
    padding-top: 25px;
    width: 220px;
}


#highlightboxgreyshortrevo li a:hover {
text-decoration:underline;
}

#revomaphold {
float:right;
height:370px;
width:470px;
}

#revotoggle {
float:left;
width:680px;
min-height:250px;
}

#smallpadding {
padding-top:10px;
}

#revoformleft {
float:left;
width:400px;
}

#revoformright {
padding-right:25px;
width:300px;
float:left;
}

#navigation ul.nav {
    font-size: 1em;
}

.db5-left {
 float: left; width: 33%; 
 }
 
.db5-right {
 float: right; width: 33%;
 }
 
.db5-center {
 display: inline-block; width: 33%; 
 }

#db5highlightbox {
    background-color: #990000;
    height: 360px;
    padding-top: 25px;
    width: 240px;
    padding-left: 15px;
	}

#highlightboxtext ul#db5 {
font-size: 85%;
}

#highlightboxtext ul li#db5 {
    list-style-position: outside;
    margin-left: 10px;
}